#u296
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	background-size: contain !important;
}

#u296:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u296.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u129-11
{
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u129-2,#u129-4
{
	letter-spacing: 1px;
}

#u129-7
{
	color: #FFFFFF;
}

#u73
{
	background-repeat: repeat;
	background-position: left top;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u66_align_to_page,#u73_align_to_page
{
	position: relative;
}

#u80-13
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u80-2
{
	font-size: 21px;
}

#u80-6,#u80-9
{
	font-style: italic;
}

#u66,#u88
{
	background-repeat: repeat-x;
	background-position: left top;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u118
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

